[(#VAL{_Z_DOCTYPE}|defined|?{#VAL{_Z_DOCTYPE}|constant}|sinon{<!doctype html>})][
(#SET{body_class,[page_(#ENV{type-page,page})[ #ENV{type-page,page}_(#ENV{composition,''})]][ composition_(#ENV{composition})][ (#ENV{identifiant})]})]
<html class="no-js" lang="#LANG">
    <head>
        <meta  charset="#CHARSET">[(#GA_TRACKING{gtag})]
        <script>/*<![CDATA[*/(function(H){H.className=H.className.replace(/\bno-js\b/,'js')})(document.documentElement);/*]]>*/</script>
	      [(#REM)<!-- Head_meta de chaques pages og twitter:cards ... -->]
        <INCLURE{fond=head_meta/#ENV{type-page},env}>
        [(#REM) <!-- Partie commune a toutes les pages,
		        sans env insert_head_css insert_head_js --> ]
        <INCLURE{fond=inclure/head}>
        [(#REM)<!-- Support de vieux navigateur à definir suivant le projet :
        - html5shim : compatibilité des élémens html5
        - css3-mediaqueries : support des media queries (si on utilise Picturefill un polyfill est intégré)

        -->]
        <!--[if lt IE 9]>
            <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js"></script>
            <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/livingston-css3-mediaqueries-js/1.0.0/css3-mediaqueries.min.js"></script>
        <![endif]-->
    </head>
    <INCLURE{fond=body,body_class=#GET{body_class},env}>
</html>
